@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700');
body {
    margin: 0;
    padding: 0;
    font-family: 'Nanum Gothic', sans-serif;
}

h1, h2, h3, h4, h5 {
    font-weight: 700;
    font-family: 'Nanum Gothic', sans-serif;
    letter-spacing: -2px;
}

p {
    font-weight: 400;
}

li {
    list-style: none;
}

.uk-navbar {
    padding: 1.5rem 0;
}

.pos-absolute {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 9999;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: transparent;
}

.uk-sticky-fixed {
    background: #2c2c2c;
}

.noexcuse {
    padding-left: 100px;
    width: 180px;
    margin: auto;
}

.uk-navbar-dropdown {
    margin: 0;
    background: transparent;
    box-shadow: none;
    text-align: right;
    right: 0;
    padding: 1rem;
    border: 1px solid red;
    border-right: none;
    border-left: none;
    left: auto !important;
}

.uk-navbar-dropdown-nav > li > a {
    padding: .8rem 0;
    color: #ffffff;
    font-family: 'Nanum Gothic', sans-serif;
}

.uk-slidenav {
    border: 1px solid #ffffff;
}

.uk-position-center-left {
    left: 40% !important;
}

.uk-position-center-right {
    right: 44% !important;
}

.uk-light .uk-slidenav:hover {
    border-color: #bd002d;
}

.uk-position-right {
    top: auto;
    bottom: 10%;
    right: 5%;
    text-align: right;
}

.uk-position-left {
    top: 50%;
    transform: translateY(-50%);
    left: 5%;
    text-align: left;
}

.content-right {
    width: 40%;
}

.content-right h2 {
    color: #bd002d;
    font-size: 1.8rem;
    text-transform: uppercase;
}

.content-right p {
    color: #ffffff;
    font-style: italic;
}

.content-left {
    width: 35%;
}

.content-left h1 {
    font-size: 4.5rem;
    margin: .5rem auto;
    letter-spacing: -4px;
    line-height: 1.1;
    text-transform: uppercase;
}

.content-left h2 {
    color: #bd002d;
    margin: 1rem auto;
    font-size: 2rem;
    margin-bottom: 2rem;
    line-height: 1.1;
    text-transform: uppercase;
}

.content-left .btns {
    padding: 1rem 0;
    display: inline-block;
}

.content-left.third h1 {
    font-size: 3.3rem;
    margin-bottom: 2rem;
}

.content-left.third h1 span {
    color: #bd002d;
}

.content-left .btns .find {
    padding-bottom: 2rem;
}

.content-left .btns .find a {
    position: relative;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #ffffff;
    padding: 1rem 3rem;
    z-index: 0;
    background: #2c2c2c;
    text-transform: uppercase;
}

.content-left .btns .find a::after {
    content: '';
    position: absolute;
    border: 1px solid #7e252c;
    width: 214px;
    height: 53px;
    top: -12px;
    left: 12px;
    z-index: -1;
}

.content-left .btns .social {
    justify-content: space-between;
    width: 100%;
}

.content-right .uk-flex.btns {
    justify-content: flex-end;
    align-items: center;
    margin-top: 5rem;
}

.content-right .uk-flex.btns .help {
    flex-basis: 40%;
    padding-right: 2rem;
}

.uk-flex.btns .help a {
    position: relative;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #ffffff;
    padding: 1rem 2rem;
}

.uk-flex.btns .help a::after {
    content: '';
    position: absolute;
    border: 1px solid #bd002d66;
    width: 138px;
    height: 50px;
    top: -10px;
    left: 11px;
}

footer {
    padding: 2rem 0;
}

footer h2 {
    margin: auto;
    padding: 1.5rem 0;
    font-size: 1.3rem;
    color: #000000;
}

.footerlinks {
    justify-content: space-evenly;
}

.footerlinks li {
    position: relative;
    color: #000000;
    font-weight: bold;
}

.footerlinks li a {
    text-decoration: none;
    color: #000000;
}

.footerlinks li a::before {
    content: '';
    position: absolute;
    background: #000000;
    width: 5px;
    height: 2px;
    left: -50%;
    top: 50%;
    transform: translateY(-50%);
}